@charset "UTF-8";
/* CSS Document */
h1{
font-family:Helvetica, sans-serif;
font-size:20px;
padding:0px;
margin-bottom:20px;
font-weight:bold;
color:white;
}
h2{
font-family:Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
color:white;
margin:0px;
margin-bottom:10px;
}
.dataload {
padding-left:30px;
margin:0px;
}
ul.tracklist{
font-family: Helvetica, HelveticaNeue, "Helvetica Neue", Arial, sans-serif;
font-weight:600;
clear:none;
color:white;
font-size:12px;
line-height:20px
list-style:none;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0px;
padding:0px;
}
.list{
position:absolute;
left: 460px;
top: 20px;
border-left:2px;
border-left-color:#090D0B;
border-left-style:solid;
padding-left:28px;
height:560px;
}
.download{
height:auto;
width:auto;
background-color:#FFFFFF;
padding:10px;
-moz-border-radius:5px;
-khtml-border-radius: 5px;
-webkit-border-radius:5px;
font-family:Helvetica, sans-serif;
font-weight:bold;
color:#f04b2a;
display:inline;
}

